[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# gradtorad

Convert grads angle to radians angle

## Declaration

Source position: math.pp line 258

`function gradtorad(`
`grad: float`
`):float;`

## Description

Gradtorad converts its argument grad (an angle in grads) to radians. (200 grad is pi degrees).

## Errors

None.

## See also

cycletorad |  | Convert cycle angle to radians angle
degtograd |  | Convert degree angle to grads angle
radtodeg |  | Convert radians angle to degrees angle
radtograd |  | Convert radians angle to grads angle
radtocycle |  | Convert radians angle to cycle angle
gradtodeg |  | Convert grads angle to degrees angle

## Example

    Program Example16;

    { Program to demonstrate the gradtorad function. }

    Uses math;

    begin
      writeln(gradtorad(100));
      writeln(gradtorad(200));
      writeln(gradtorad(300));
    end.

Documentation generated on: Feb 26 2014